<!-- show detail information of category  -->
<section>
	<sdp-category-path dir="app.dir" sdp-category="category"></sdp-category-path>
	<div ng-show="!working" style="direction: rtl;">
		<md-card md-theme-watch>
			<div class="card-media"  layout-padding hide show-xs
				style="text-align: center;overflow: auto;">
		  		<img ng-if="category.thumbnail" ng-src="/api/cms/{{category.thumbnail}}/download"
		  			style="max-height:313px;width:auto;"  
		  			alt="{{category.name}}">
		  		<img ng-if="!category.thumbnail" ng-src="images/default-folder.svg"
		  			style="max-height:313px;width:auto;"  
		  			alt="{{category.name}}">
		  	</div>
	    	<md-card-title>
				<md-card-title-media hide show-gt-xs>
				  	<div class="card-media">
				  		<img ng-if="category.thumbnail" ng-src="/api/cms/{{category.thumbnail}}/download"
				  			style="max-height:313px;width:auto;"  
				  			alt="{{category.name}}">
				  		<img ng-if="!category.thumbnail" ng-src="images/default-folder.svg"
				  			style="max-height:313px;width:auto;"  
				  			alt="{{category.name}}">
				  	</div>
				</md-card-title-media>
				<md-card-title-text layout-padding>
					<span class="md-headline">{{category.name}}</span>
					<p style="text-align: justify;">{{category.description}}</p>
				</md-card-title-text>
	      	</md-card-title>
	       	<md-card-content>
				<div layout="row" flex>
		            <wb-content
		            		wb-setting-anchor="main"
		                    wb-editable="ngEditable"
		                    wb-model="contentValue"
		                    flex
		                    style="overflow: auto;">
		            </wb-content>
		            <wb-setting-panel-group
		            		id="main"
		                    ng-show="ngEditable"
		                    flex="40"
		                    style="overflow: auto;">
		            </wb-setting-panel-group>
		        </div>
	        </md-card-content>
	    </md-card>
		<md-progress-circular ng-if="working" md-diameter="96">Loading ... </md-progress-circular>
	</div>
</section>
